body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    padding: 0;
    height: 100vh;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  h1 {
    text-align: center;
    font-size: 40px;
    margin: 1px;
    color: rgb(0, 125, 0);
  }
  
  h2 {
    text-align: center;
    margin: 1px;
    font-size: 30px;
    color: rgb(0, 175, 0);
  }
  
  h3 {
    margin: 1px;
    font-size: 25px;
    color: rgb(0, 120, 0);
  }
  
  
  #header {
    background-color: #ffffff;
    color: rgb(0, 120, 0);
    padding: 10px;
    border-bottom:  1px solid #000000;
    margin-bottom: 20px
    
  }
  
  .top {
    padding: 5px;
  }
  
  #box {
    display: flex;
    align-items: center;
  }
  
  #box img {
    border: none;
    width: 100%;
    height: 100%;
  }

  #box1 {
    align-items: center;
  }
  
  .sidebar {
    margin-top: 20px;
    margin-right: 20px;
    background-color: rgb(0, 175, 0);
    padding: 20px;
    border-radius: 10px;
  }
  
  .menu {
    list-style-type: none;
    padding: 0;
  }
  
  .menu-item {
    margin-bottom: 10px;
    margin-right: 10px;
  }
  
  .menu-item a {
    text-decoration: none;
    color: #ffffff;
    font-size: 15px;
  }
  
  ul.document-list {
    list-style-type: none;
    padding: 0;
  }
  
  ul.document-list h2 {
    margin: 10px 0;
    font-size: 25px;
  }
  
  ul.document-list p {
    margin: 10px 0;
    font-size: 20px;
    padding-left: 10px;
  }
  
  ul.document-list li.document-list-item {
    margin-bottom: 5px;
    font-size: 20px;
    padding-left: 10px;
    color: rgb(0, 175, 0);
  }
  
  ul.document-list li.document-list-item a.report-link {
    text-decoration: none;
    color: rgb(0, 175, 0);
  }
  
  ul.document-list li.document-list-item a.report-link:hover {
    text-decoration: underline;
  }
  
  .container {
    display: flex;
    margin-left: 40px;
    margin-right: 40px;
    padding: 20px;
  }
  
  .content {
    flex: 1;
    padding: 5px;
    background-color: #ffffff;
  }
  
  .content-main {
    padding: 5px;
    text-align: justify;
  }
  
  
  .content p,
  .recentes p,
  .pesquisa p {
    margin: 10px 0;
    padding-left: 10px;
  }
  
  #footer {
    background-color: hsl(0, 0%, 100%);
    padding: 20px;
    text-align: center;
  }
  
  .divider {
    border-top: 1px solid #000000;
    margin-bottom: 20px;
  }
  
  .login-container {
    margin-top: 10px;
  }
  
  .login-link {
    display: inline-block;
    padding: 20px 20px;
    background-color: #f0f0f0;
    border: none;
    text-decoration: none;
    color: #000;
    padding-top: 20px;
    text-align: center;
  }
  
  button {
    background-color: rgb(0, 175, 0);
    margin: 2px;
    border: none;
    padding: 5px 10px;
    color: #ffffff;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    border-radius: 10px;
  }
  
  button:hover {
    background-color: rgb(225, 255, 235);
    color: #000;
  }
  
  input {
    background-color: #ffffff;
    padding: 5px 10px;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    width: 440px;
    border: 1px solid rgb(0, 120, 0);
  }
  
  input:hover {
    background-color: rgb(225, 255, 235);
    
  }
  input:focus {
    outline: 2px solid  rgb(0, 175, 0); 
  }
  #searchInput{
    border-radius: 10px;
    border: 1px solid rgb(0, 120, 0);
    
  }
  #searchResults {
    list-style-type: none;
    padding: 10px;
  }
  
  label {
    font-size: 14px;
  }
  
  #searchResults li {
    margin-bottom: 5px;
    color: rgb(0, 175, 0);
  }
  
  .tabela-dados {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
  }
  .tabela-dados th,
  .tabela-dados td {
    padding: 8px;
    border-bottom: 1px solid #6e6d6d;
    text-align: center;
  }
  
  .tabela-dados th {
    background-color: rgb(0, 175, 0);
    color: rgb(255, 255, 255);
  }
  
  .tabela-dados tr:nth-child(even) {
    background-color: rgb(255, 255, 255);
  }
  
  .tabela-dados tr:hover {
    background-color: rgb(225, 255, 235);
  }
  
  li {
    color: rgb(0, 175, 0);
  }
  input[type="checkbox"] {
    vertical-align: middle;
    width: 13px;
  }
  